Bug 139991 - Update audio/csound to 5.11.1
Summary: Update audio/csound to 5.11.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-26 17:20 UTC by Chris Petrik
Modified: 2009-11-03 23:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2009-10-26 17:20:01 UTC
Update csound to 5.11.1

Fix: 

http://files.officialunix.com/patch-csound.txt

Patch file to big so link.
Comment 1 Martin Wilke freebsd_committer 2009-10-29 09:47:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-11-03 22:59:45 UTC
miwi        2009-11-03 22:59:36 UTC

  FreeBSD ports repository

  Modified files:
    audio/csound         Makefile distinfo pkg-plist 
    audio/csound/files   custom.py.in patch-Top-csound.c 
                         pkg-message.in 
  Added files:
    audio/csound/files   patch-SConstruct 
  Log:
  - Update to 5.11.1
  
  PR:             139991
  Submitted by:   Chris Petrik <chris@officialunix.com> (maintainer)
  
  Revision  Changes      Path
  1.41      +23 -14      ports/audio/csound/Makefile
  1.12      +6 -6        ports/audio/csound/distinfo
  1.3       +2 -2        ports/audio/csound/files/custom.py.in
  1.1       +11 -0       ports/audio/csound/files/patch-SConstruct (new)
  1.2       +51 -52      ports/audio/csound/files/patch-Top-csound.c
  1.2       +1 -1        ports/audio/csound/files/pkg-message.in
  1.3       +2106 -2036  ports/audio/csound/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2009-11-03 22:59:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!